html, body {
	margin: 0;
	padding: 0;
	text-align: center; /* center page in IE */
	font-family: Arial;
	font-size: 14px;
	color: #000;
	background-color: #000;
	background: #000 url(images/gradient-blue-black.png) top left repeat-x;
}

a:active, a:link, a:visited {
	color: #323232;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #9e6319;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #9e6319;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #c46300;
}

p {
	line-height: 20px;
}

li {
	padding-bottom: 6px;
	line-height: 20px;
	list-style-image: url(images/bullet-check.png);
}

li.service {
	padding-top: 6px;
}

#container {
	width: 960px;
	margin: 0 auto; /* center page in Mozilla */
}

#header {
	position: relative;
	clear: both;
	height: 197px;
	text-align: left;
}

img {
	border: none;
}

img#logo {
	position: absolute;
	top: 5px;
	left: -20px;
}

img#truck {
	position: absolute;
	bottom: 0;
	right: -20px;
}

#nav {
	position: relative;
	height: 35px;
	line-height: 33px;
	background: url(images/nav-background.png) top left repeat-x;
	text-align: left;
}

img#nav-top-left {
	position: absolute;
	top: 0;
	left: 0;
}

img#nav-top-right {
	position: absolute;
	top: 0;
	right: 0;
}

#nav a {
	padding: 0 15px 0 15px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
	text-decoration: none;
	color: #fbdb7a;
}

#nav a#current {
	color: #fff;
}

#nav a:hover {
	color: #fff;
}

.nav-divider {
	position: absolute;
	top: 0;
	width: 2px;
	height: 35px;
	background-image: url(images/nav-divider.png);
}

#nav #telephone{
	margin-right: 15px;
	float: right;
	font-weight: bold;
	color: #fbdb7a;
}


#content {
	position: relative;
	padding: 15px 50px 50px 50px;
	text-align: left;
	background-color: #fff;
	background: #fff url(images/content-border-bottom.png) bottom left repeat-x;
}

#aircare-mvi {
	float: right;
	margin: 15px 0 15px 20px;
}

img#content-border-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
}

img#content-border-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
}

img#content-border-bottom-left {
	position: absolute;
	bottom: 0;
	left: 0;
}

img#content-border-bottom-right {
	position: absolute;
	bottom: 0;
	right: 0;
}

div.image-border {
	position: relative;
	float: right;
	margin: 0 0 10px 30px;
}

img.image-border-top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 12px;
}

img.image-border-top-left {
	position: absolute;
	top: 0;
	left: 0;
}

img.image-border-top-right {
	position: absolute;
	top: 0;
	right: 0;
}

img.image-border-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 100%;
}

img.image-border-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 100%;
}

img.image-border-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 12px;
}

img.image-border-bottom-left {
	position: absolute;
	bottom: 0;
	left: 0;
}

img.image-border-bottom-right {
	position: absolute;
	bottom: 0;
	right: 0;
}

#map {
	float: right;
	border: 2px solid #bd7800;
	width: 580px;
	height: 400px;
}

#logos {
	margin-top: 4px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

#logos a {
	margin: 0 30px 0 30px;
}

#logos img {
	vertical-align: middle;
}

#footer p {
	padding-bottom: 5px;
	font-family: Arial;
	font-size: 12px;
	color: #323232;
}

#footer a {
	text-decoration: none;
	color: #323232;
}

label {
	display: inline-block;
	min-width: 110px;
}

.required {
	color: #c20000;
}

.highlight, a.highlight {
	color: #c20000;
	/*font-weight: bold;*/
	text-decoration: none;
}

p.fine-print {
	font-size: 10px;
	color: #777777;
}

.numeric, .date {
	text-align: right;
}

.read-only {
	background-color: LightGrey;
}

.clear-fix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.line {
	padding: 5px 0 5px 0;
}

.price {
	font-size: 15px;
	color: #9e6319;
}

.tax {
	font-size: 12px;
	color: #9e6319;
}